<?php
// Errors dekhne ke liye (Debugging)
ini_set('display_errors', 1);
error_reporting(E_ALL);

$host = "localhost"; 
$db_user = "abduzoib_csuser"; // Apna asli cPanel username yahan likhein
$db_pass = "XwTe7TpK4C*m";   // Apna asli password yahan likhein
$db_name = "abduzoib_bscs";              // Database Name

$conn = mysqli_connect($host, $db_user, $db_pass, $db_name);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());}
    
    // --- GOOGLE API SETTINGS ---
// Aapki Client ID aur Secret jo aapne Google Console se li hain
define('GOOGLE_CLIENT_ID', '279930889348-jugr7vh8aic2k9fn60mah5p0kan127ev.apps.googleusercontent.com');
define('GOOGLE_CLIENT_SECRET', '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');
define('GOOGLE_REDIRECT_URL', 'https://hamnashahzadi.online/portfolio/login_action.php');

?>